scotch_binaries(1)

NAME
scotch_esmumps, scotch_gbase, acpl, amk_grf, mcv - sundry Scotch binary commands

SYNOPSIS
scotch_esmumps

scotch_gbase

acpl

amk_grf

mcv

DESCRIPTION
This manual page briefly documents scotch binary programs which do not have their own manual page.

You can find information in the scotch manual and on the scotch web page http://www.labri.fr/perso/pelegrin/scotch/ and project page http://gforge.inria.fr/projects/scotch/.

AUTHOR
The Debian Scientific Computing Team